/*
Theme Name: Socialize Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Socialize WordPress theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Text Domain: socialize
Template: socialize
*/

/* Add your own CSS code here */

.widget_bp_core_recently_active_widget .avatar-block { text-align: center; vertical-align: top; }
.widget_bp_core_recently_active_widget .item-avatar { width: 18% !important; margin: 10px 0.65% .5%; font-size: 11px; line-height: 11px; display: inline-block !important; vertical-align: top; }
.widget_bp_core_recently_active_widget .item-avatar a { float: none !important; margin-bottom: 0px !important; margin-right: 0px !important; display: inline-block; width: 100%; }
.widget_bp_core_recently_active_widget .item-avatar a img { width: 100% !important; height: auto !important; }
@media only screen and (max-width: 1023px) { .gp-theme .widget.buddypress div.item-avatar img { width: 100% !important; height: auto !important; } }
@media only screen and (max-width: 1260px) { .gp-theme .widget.buddypress div.item-avatar img { width: 100% !important; height: auto !important; } }
@media only screen and (max-width: 1023px) { .gp-theme .widget.buddypress div.item-avatar { width: 22% !important; height: auto !important; } }
@media only screen and (max-width: 1260px) { .gp-theme .widget.buddypress div.item-avatar { width: 31% !important; height: auto !important; } }
.widget_bp_core_recently_active_widget .item-avatar p.name { margin: 5px 0 0; font-weight: bold; }
.widget_bp_core_recently_active_widget .item-avatar p.location { margin: 5px 0 0; }
